# chatbox
1.You have to update the versions of pip python and django
2.You have IDE (Integrated development environment)  like vs code pycharm atom 
3.First you need to make migrations with use of this command python manage.py makemigrations
4.After that you migrate your all authentications admins and models with the use of python manage.py migrate
5.Next python manage.py sqlmigrate appname 0001
6.Create super user for admin panal with the use of python manage.py createsuperuser
7.Enter you are name, email, password, and password again
8.Python manage.py runserver to open your web app by local host 127.0.0.1.8000
